Subject: Re: [SUA issue 17] IPSP cases.

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 3 Sep 2001 18:49:34 -0500

John,

John Loughney wrote:                                  (Mon, 03 Sep 2001 11:12:52)
> Hi Brian,
> 
> Take 2:
> 
> > Which IPSP sends APSUP?  
> 
> Whichever one wants to.
> 
> > What happens if both IPSPs sends ASPUP?
> 
> Both MUST send ASPUP messages and ASPUP-ACK messages before
> traffic can flow.

These two statements don't appear consistent: "[w]hichever
one wants to" and "[b]oth MUST".

> 
> > When one IPSP sends ASPAC for an RC does it activate it for both
> > IPSPs?  Or, does the other IPSP need to send ASPAC as well?  
> 
> Yes.

Yes ASPAC activates for both?  Or, yes, the other nees to send as well?

> 
> > Can an SG be both an SGP and an IPSP?
> 
> No, but I believe that it can have both sets of functionality.
> What I mean is that there can be an IPSP process and a SG Process
> running on the same network node.  I'd be hesitant to call it
> a SG, though.

Let me frame the question a bit more: Can a node present both
SGP and IPSP functionalith to the same SCCP-User?

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]